/* Компьютер */
@viewport {
    user-zoom: fixed;
    width: device-width;
}

/* @media (max-width: 4500px) {
    .carousel-af .owl-carousel_posters .poster .img-prev {
        height: 345px;
    }
}

@media (max-width: 3500px) {
    .carousel-af .owl-carousel_posters .poster .img-prev {
        height: 400px;
    }
}

@media (max-width: 2400px) {
    .carousel-af .owl-carousel_posters .poster .img-prev {
        height: 345px;
    }
}*/

@media (max-width: 1458px) {
    .jcarousel-skin-energosoft-cdb1db6fb2e4b35a9f50cd697450273b .jcarousel-clip-horizontal {
        width: 100%;
    }
    
    .carousel-af .owl-carousel_posters .poster .img-prev {
        height: 255px;
    }
}

@media (max-width: 1380px) {
    .menu-fixed .city-name-text {
        display: none;
    }

    .menu-fixed .weather img {
        display: none;
    }

    .menu-fixed .weather .city-degree {
        float: right;
    }
}

@media (max-width: 1292px) {
    #two_section .title1 {
        font-size: 15px;
        margin-top: 1px;
    }
}

@media (max-width: 1275px) {
    #two_section .title1 {
        font-size: 14px;
        margin-top: 1px;
    }
    
    #two_section .title2 {
        font-size: 15px;
    }
    
    .executive-branch span {
        font-size: 13px;
    }
}

@media (max-width: 1250px) {
    .frm-filter .left-elements {
        width: 70%;
    }
    
    .poster .select_1 {
        width: 33%;
    }
}

@media (max-width: 1249px) {
    .container {width: 100%;}
    .executive-branch .show-arrow:after {
        content: '';
        display: none;
    }
    
    .frm-filter .left-elements {
        width: 85%;
    }
}

@media (max-width: 1221px) {
    .personal-helper .nav-tabs .nav-link {
        font-size: 0.7em;
    }
}

@media (max-width: 1196px) {
    .executive-branch span {
        font-size: 12px;
    }  
    
    .poster .select_1 {
        width: 33%;
    }
    
    .frm-filter .left-elements {
        width: 79%;
    }
    
    .frm-filter .right-button {
        width: 18%;
    }
}

@media (max-width: 1188px) {
    .personal-helper .nav-link {
        padding: 7px 10px 7px 35px;
    }
    
    .caption-gr {
        font-size: 1em;
        padding-top: 5px;
    }
    
    .caption-pr {
        font-size: 1em;
        padding-top: 5px;
    }
    
    .ph_item .usl {
        padding-left: 0px;
    }
    
    .text-pr {
        font-size: 0.9em;
    }
    
    .address {
        font-size: 0.9em;
    }
    
    .email {
        font-size: 0.9em;
    }
    
    .personal-helper .nav-tabs .nav-link {
        font-size: 0.7em;
    }
    
    #two_section .title2 {
        font-size: 14px;
    }
    
    #two_section .logotype img {
        width: 36px;
    }
    
    #two_section .title1 {
        padding-top: 0px;
    }
    
    .executive-branch .show-arrow:after {
        display: none;
    }
    
    .executive-branch .content-slide {
        right: -257px;
    }
}

@media (max-width: 1125px) {
    .frm-filter .left-elements {
        width: 83%;
    }
    
    .frm-filter .right-button {
        width: 16%;
    }

    .grid-nac-projects strong {
        font-size: 14px;
    }
}

@media (max-width: 1084px) {
    .frm-filter .left-elements {
        width: 83%;
    }
    
    .poster input[type="text"] {
        width: 21%;
    }
}

@media (max-width: 1067px) {
    .frm-filter .left-elements {
        width: 82%;
    }
}

@media (max-width: 1024px) {
    .executive-branch .show-arrow:after {
        display: block !important;
        right: -19px;
    }
    
    .personal-helper .nav-link {
        padding: 7px 10px 7px 30px;
        font-size: 0.7em !important;
    }
    
    #two_section .title2 {
        font-size: 13px;
    }
    
    #two_section .logotype img {
        width: 34px;
    }
    
    #two_section h4 {
        padding-top: 2px;
        margin-top: 10px;
    }
    
    .caption-gr a {
        font-size: 1em;
        padding-top: 5px;
        background-size: 24px;
    }
    
    .caption-pr {
        font-size: 1em;
        padding-top: 5px;
        background-size: 24px;
    }
    
    .send-msg {
        font-size: 13px;
    }
    
    .ph_item .usl {
        padding-left: 0px;
    }
    
    .text-pr {
        font-size: 0.9em;
    }
    
    .address {
        font-size: 0.9em;
    }
    
    .email {
        font-size: 0.9em;
    }
    
    .executive-branch span {
        font-size: 10px;
        padding: 12px 10px 10px 15px;
    }
    
    .executive-branch .content-slide {
        left: 233px;
    }
    
    .ph_item h4 {
        margin-top: 0px !important;
    }
    
    .ph_item i {
        font-size: 2.9em;
    }
    
    .ph_item .icon-med {
        font-size: 2.9em !important;
    }

    .ph_item .icon-education {
        font-size: 2.9em;
    }

    .ph_item .icon-gkh {
        font-size: 2.9em;
    }

    .ph_item .icon-family {
        font-size: 2.9em;
    }

    .ph_item .icon-control {
        font-size: 2.9em;
    }

    .ph_item .icon-archive {
        font-size: 2.9em;
    }

    .ph_item .icon-zem {
        font-size: 2.9em;
    }
    
    .frm-filter .left-elements {
        width: 88%;
    }
    
    .frm-filter .right-button {
        width: 12%;
        font-size: 13px;
    }
    
    .poster input[type="text"] {
        background-size: 12px;
    }
}

@media (max-width: 1200px) and (min-width: 991px) {
    .bx-filter .bx-filter-button-box {

        padding: 0 !important;
    }
    .bx-filter-input-container.bx-filter-calendar-container {
        width: 80px;
    }
}

@media (max-width: 1250px) and (min-width: 991px) {
    .authorities-communicate .governor .pic {
        height: 30%;
    }
}

/* Планшет */
@media (max-width: 991px) {
	.covid-button {
		padding-left: 0;
		padding-top: 30px;
		text-align: center;
		padding-bottom: 0;
	}
	
	.covid-button img {
		width: 281px;
	}

    #left-menu {
        display: block;
    }

    .copy-18-mobile {display: block;}
    .put .no-paddingLeft {
        padding-left: 0px !Important;
    }
    
    .put .col-sm-4 {
        padding-right: 0px !important;
    }
    
    .executive-branch span strong {
        display: block;
    }
    
    .executive-branch span:hover {
        background: #f5f5f5;
    }
    
    .jcarousel li {
        padding: 0 0px;
    }
    
    .carousel-af .owl-carousel_posters .poster .img-prev {
        background-size: 100% 100% !important;
        height: 420px;
    }
    
    #two_section .title1 {
        display: none;
    }
    
    .logotype img {
        display: none;
    }
    
    .vlg_logo_mob {
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: 15px;
    }
    
    .no-paddingRight {
        padding-right: 15px !important;
    }
    
    .no-paddingLeft {
        padding-left: 15px !important;
    }
    
    .ph-paddingRight {
        padding-right: 0px !important;
    }
    
    .ph-paddingLeft {
        padding-left: 0px !important;
    }  
    
    .ph_item .usl {
        text-align: center;
    }
    
    #two_section .title2 {
        font-size: 16px;
    }
    
    .send-msg {
        margin-top: 15px;
    }
    
    .frm-filter {
        display: none;
    }
    
    .title-put a {
        padding-left: 0px;
    }
    
    .frm-filter .left-elements {
        float: none;
        width: 100%;
    }
    
    .frm-filter .right-button {
        float: none;
        width: 100%;
        margin-left: 15px;
        margin-right: 15px;
    }
    
    .executive-branch {
        overflow-x: hidden;
        overflow-y: hidden;
        overflow-y: hidden;
    }
    
    .executive-branch .content-slide {
        position: relative;
        right: 0;
        background: #fff;
        left: 0;
    }
    
    .executive-branch span {
        font-size: 12px;
        padding: 12px 10px 10px 25px;
    }
    
    .executive-branch .show-arrow:after {
        display: none;
        content: '';
    }
    
    .executive-branch .open-slide strong {
        transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
    }
    
    .executive-branch .content-slide a:first-child:hover > div {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        -moz-border-top-left-radius: 0px;
        -webkit-border-top-left-radius: 0px;
        -moz-border-top-right-radius: 0px;
        -webkit-border-top-right-radius: 0px;
    }

    .executive-branch .content-slide a:last-child:hover > div {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        -moz-border-bottom-left-radius: 0px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-bottom-right-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
    }
    
    .carousel-af {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .mob-af-title {
        display: block;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 16px;
        padding-left: 0px;
    }
    
    .ph_item h4 {
        margin-top: 20px !important;
        display: block;
        height: auto;
    }
    
    .contacts-block {
        text-align: left;
    }
    
    .caption-gr a {
        background-position: left;
    }
    
    .caption-pr {
        background-position: left;
    }
    
    input[type='text'], 
    input[type='number'], 
    textarea { 
        font-size: 16px; 
    }  
    
    select {
        font-size: 16px;
    }
    .all-news .button-all a {display: none;}
    .regional-authority { 
        float: none; 
    }
    .show-all-news {
        display: block;
        width: 150px;
        padding: 7px 0px 6px 0px;
        margin: 0 auto;
        margin-bottom: 10px;
        border-radius: 18px;
        background: #ffffff;
        border: 1px solid #074484;
        text-transform: uppercase;
        text-align: center;
        color: #074484;
        font-size: 13px;
    }
    .show-all-news .arrow-right {
        display: none;
        width: 6px;
        height: 9px;
        margin-left: 10px;
        background: url(../img/right_arrow_white.svg) no-repeat;
        background-position: 0px -1px;
    }
    .show-all-news:hover {color: #074484; text-decoration: none;}
    .show-all-news:focus {color: #074484; text-decoration: none;}
    .show-all-news:visited {color: #074484; text-decoration: none;}
    .show-all-news:active {color: #074484; text-decoration: none;}	
    .search-committee .form-control {
        font-size: 16px;
    }
    .search-filter .calendars .form-control {width: 96%;}
    .search-filter .calendars input {margin-bottom: 10px;}
    .search-filter select {width: 96%;}
    .mob-select {padding: 0;}
    .search-filter .btn-search  input {float: none;}
    .event-detail .detail_picture {width: 100%;}
    #search-phones .bx-input-group .bx-form-control {font-size: 16px;}
    .top-pers-assist a.active {
        width: auto;
    }
    .all-news li:first-child {
        padding-top: 30px;
    }
    #datepicker {display: none;}
    .mob-panel {
        display: block;
        width: 100%;
        padding: 5px 15px 2px 15px;
        background: #ffffff;
        position: relative;
        margin-top: 0px !important;
    }
    .new-title {display: inline-block;}
    .new-title h3 {
        font-size: 23px;
        margin-top: 26px;
        text-transform: lowercase;
    }
    .weather2 {margin-top: 11px;}
    .news-item.phonebook-item .pic {margin-right: 10px;}
    .news-item h2, .news-item h2 a {font-size: 1.5rem;}
    #left-menu {
        display: none;
    }
    .mobile-search {
        width: 100%;
        margin: 0 auto;
        /* margin: 8px; */
        margin-top: 15px;
        padding-left: 5px;
        padding-right: 5px;
        display: block;
        margin-bottom: 5px;
    }
    .mobile-search input[type="text"] {
        width: 100%;
        margin: 0 auto;
        padding: 4px;
        border-radius: 3px;
        opacity: 0.9;
        background-image: url(../img/search_icon_white.svg);
        background-repeat: no-repeat;
        background-size: 17px 32px;
        background-position: calc(100% - 5px) 0;
        background-color: rgba(255, 255, 255, 0.12);
        border: 1px solid #bbddff;
        outline: none;
        transition: .2s linear;
        font-size: 16px;
        zoom: 1;		
    }

    .mobile-search input[type="text"]:focus {
        background-image: url('../img/search_icon_black.svg');
        background-repeat: no-repeat;
        background-size: 17px 32px;
        background-position: calc(100% - 5px) 0;
        background-color: rgba(255, 255, 255, 1);
        color: #000;
        border: 1px solid #101f31;
        zoom: 1;
    }

    .mobile-search input::-webkit-input-placeholder {
        color: #ffffff;
    }	
    .mobile-search input::-moz-placeholder {
        color: #ffffff;
    }	
    .mobile-search input:-moz-placeholder {
        color: #ffffff;
    }	
    .mobile-search input::-ms-input-placeholder {
        color: #ffffff;
    }		

    .mob-hidden {display: none;} 
    .strips {display: none;}
    .mob-developments {
        overflow: hidden;
    }

    .new-title h3 {
        font-size: 14px;
        margin-top: 20px;
        font-weight: normal;
    }

    #gosmonitor_widget_wrapper_main {
        display: none !important;
    }


    .top-mob-content {margin-top: 57px !important;}
    .breadcrumbs {display: none;}
    #share-new-top .shareinit #share a:last-child {display: none !important;}
    #share-new-top .shareinit #share a:nth-child(1){
        background: url('../img/share-svg/ic_vk.svg') no-repeat !important;
    }

    #share-new-top .shareinit #share a:nth-child(2) {
        background: url('../img/share-svg/ic_fb.svg') no-repeat !important;
    }

    #share-new-top .shareinit #share a:nth-child(3) {
        background: url('../img/share-svg/ic_tw.svg') no-repeat !important;
    }

    #share-new-top .shareinit #share a:nth-child(4) {
        background: url('../img/share-svg/ic_ok.svg') no-repeat !important;
    }

    #share-new-top .shareinit #share a:nth-child(5) {
        background: url('../img/share-svg/ic_lg.svg') no-repeat !important;
    }
    #share-new-top .shareinit #share a:nth-child(6) {
        background: url('../img/share-svg/ic_go.svg') no-repeat !important;
    }	


    .mob-share {
        display: block;
        width: 100%;
        height: 60px;
        background: #ffffff;
        text-align: center;
        position: fixed;
        left: 0;
        bottom: 0;
        -webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.3);
        box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.3);	
        z-index: 888;
        will-change: top;
        -webkit-transition: top 0.2s;
        transition: top 0.2s;		
    }

    .mob-share_hide {top: -60px;}
    .mob-share_show {top: 72px;}
    #header {
        background: url('../img/bg_top.png') no-repeat #05407d 50% 0;
        background-image: url('../img/bg_top.png'), linear-gradient(to top, #1560b2, #05407d);
        color: #fff;
        padding: 0;		
        position: fixed;
        width: 100%;
        z-index: 9999;
        top: 0;
		min-width: 320px;
    }
    #share-new-top {margin-top: 10px;min-width: 320px;}
    .tools {display: none;margin-top: 55px !important;}

    .link-ukaz {
        display: block;
        width: 160px;
        border-bottom: 1px dashed #000000;
        margin-bottom: 10px;
        margin-left: 15px;
    }

    #al-ukaz {display: none;}

    #search-phones {
        padding: 15px;
    }

    #phonebook-data {
        padding: 0 15px;
    }

    .news-item.phonebook-item .pic {
        width: 70px;
        height: 70px;
    }

    #hotlog_counter {
        float: none;
        padding: 0;
    }

    .top-pers-assist .col-md-2 a {
        width: auto;
        margin-right: 0px;
    }	

    .events-filter {

        padding: 9px 10px 0px 10px;
    }

    .bx-filter .bx-filter-parameters-box {
        padding: 0 !important;
    }

    .smi {
        width: 100%;
    }

    .smi img {
        width: 45%;
        height: auto;
    }

    img.detail_picture {
        width: 100%;
        height: auto;
    }

    .main-content .subsection-menu_page li {
        width: 100%;
    }

    .close_menu {
        display: block;
        margin: 0 0 auto auto;
        width: 20px;
        height: 20px;
        color: #ffffff;
        font-size: 21px;
        margin-bottom: 17px;
    }

    #requests_win_gubernator {
        width: 100%;
        height: 580px;
        z-index: 99999;
    }
    #requests_win_gubernator iframe{
        height: 60vh !important;
    }

    .tabs_win .tab-content input[type="submit"] {
        margin-bottom: 45px;
    }

    .tabs_win .tab-content .confirm_personal label {
        width: 92%;
    }

    #requests_win_adm {
        width: 100%;
        height: 580px;
    }

    .event-map {
        display: none;
    }

    .logo {
        float: left;
    }
    .logo img {
        width: 45px;
    }
    .site-name {
        float: left;
        font-size: 20px;
        padding-top: 8px;
        padding-right: 0;
    }
    .weather {
        top: 15px;
        float: right;
        right: 55px;
        position: absolute;
        display: none;
    }
    .city-name {
        display: inline;
    }
    .city-name-text {
        display: none;
    }
    .city-degree {
        display: inline;
    }
    .road-situation .konus {
        display: none;
    }
    .v-impaired {
        display: none;
    }
    .tools .date {
        float: left;
    }

    .mob-close-menu {
        background: url('../img/mobile_close.svg') no-repeat 0 0 !important;
        background-size: 20px !important;
        background-position: center !important;		
    }

    #top-menu {
        position: static;
        float: right;
        background: url('../img/menu_button.svg') no-repeat 0 0;
        display: block;
        width: 25px;
        height: 25px;
        background-size: 25px;
        padding-left: 0;
        margin: 20px 15px 0 0;
        background-position: center;
    }
    #top-menu > ul  {
        padding-top: 1px !important;
        display: none;
    }
    #top-menu > ul {
        display: none;
        left: 0;
        position: absolute;
        background: #1158A5 url('../img/menu_bg_mobile.svg') no-repeat;
        background-image: url('../img/menu_bg_mobile.svg'), linear-gradient(to top, #032a53, #0b396b);
        background-size: cover;
        padding: 0;
        width: 100%;
        top: 55px;
        z-index: 9999;
        margin: 0 !important;
        overflow-y: scroll !important; 
    }
    #top-menu ul li {
        float: none !important;
        padding: 0 !important;
        border-bottom: 1px solid #264b72;
    }
    #top-menu > ul li a {
        padding: 10px;
        display: block;
    }	
    #top-menu > ul > li ul {
        position: relative;
        width: auto;
        background: transparent;
    }
    #top-menu > ul > li ul li a {
        color: #fff;

    }
    #top-menu a {
        border: none !important;
    }

    #top-menu ul li ul li a {
        padding: 12px 10px 12px 24px;
    }

    #top-menu ul li a:hover {
        background: none;
    }

    #top-menu ul li a:focus {
        background: #b90000;
    }    
    
    #top-menu ul li ul li a:hover {
        background: none;
    }

    #top-menu ul li ul li a:focus {
        background: #b90000;
    }    
    
    #top-menu ul li ul li ul {
        background: none;
        width: auto;
    }
    #top-menu ul li ul li ul li a:hover {
        color: #fff;
        background: #d92f2f;
    }
    .main-slider-top {
        float: none !important;
        padding-left: 0px !important;
    }
    #slider .carousel-caption h3 {
        font-size: 2rem;
    }
    #slider .carousel-caption p {
        font-size: 1.2rem;
    }
    .left-sidebar .banners {
        display: none;
    }
    .all-news .news-title a {
        color: black;
        font-size: 15px;
    }	

    .no-mobile-paddings {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    
    .all-news {
        width: 100%;
        background: #fff;
    }
    .all-news ul {
        max-height: auto;
        padding-left: 0px;
    }
    .all-news li:nth-child(5) {
        margin-bottom: 20px;
    }

    .all-news li:nth-child(6) {
        display: none;
    }

    .all-news li:nth-child(7) {
        display: none;
    }

    .all-news li:nth-child(8) {
        display: none;
    }

    .all-news li:nth-child(9) {
        display: none;
    }

    .all-news li:nth-child(10) {
        display: none;
    }
    .all-news .time {
        padding-bottom: 10px;
        font-size: 12px;
        width: 98%;
    }	
    .governor {
        text-align: center;
        margin-bottom: 15px;
    }
    .governor .pic {
        margin: 0 auto;
    }
    .vlg-logo {
        display: none !important;
    }
    .regional-authority {
        padding: 0 15px !important;
        background: none !important;
    }
    .regional-authority .desc-contact {
        display: none;
    }
    .regional-authority .vlg-logo {
        display: none;
    }
    .regional-authority ul {
        width: 100%;
        /* background: #363a47; */
        margin-bottom: 20px;
    }
    .regional-authority ul li {
        border-bottom: 1px solid #f0f0f0;
    }
    .regional-authority ul li ul {
        position: relative;
        float: none;
        width: auto;
        top: 0;
        background-size: cover;
        background-position: center;
    }
    .regional-authority ul li ul li {
        display: block;
        width: 80%;
        margin: 0 0 -10px 50px;
        background-color: transparent !important;
        text-align: left;
        padding: 7px;	
        float: none;
    }

    .regional-authority ul li ul li a:hover {
        background: none;
        color: #ca1c1c !important;
    }

    .regional-authority ul li ul li a:hover span {
        color: #707070;
    }

    .regional-authority ul li ul li a {
        min-height: 0px;
    }

    .top-pers-assist {
        text-align: center;
    }
    .top-pers-assist .pers-assist-title {
        padding: 10px 0 7px 15px !important;
    }
    .event .top {
        text-align: center;
    }
    .events-title {
        float: left;
    }
    .events-desc {
        display: none;
    }
    .events-date {
        float: right;
    }
    .event .calendar ul li a:hover {
        background: none;
        color: #46494b;
        text-decoration: underline;
    }
    .footer .address {
        text-align: center;
    }
    .footer .additional-links {
        text-align: center;
    }
    .footer .e-reception {
        text-align: center;
    }
    .footer .soc {
        float: none;
        padding-top: 10px;
    }
    .footer .soc ul {
        float: none;
        padding-top: 5px;
    }
    .footer .soc span {
        float: none;
    }
    .guide .guide-title {
        position: relative;
    }
    .copyright {
        padding: 15px 0;
    }
    .bx-filter-calendar-container .input-group {
        width: 100%;	
    }
    .bx-filter-input-container.bx-filter-calendar-container {
        width: 100%;
    }
    .bx-filter-button-box {
        text-align: center;		
    }
    .bx-filter-button-box .bx-filter-block {
        float: none;
    }
    .bx-filter-parameters-box-container-block {
        padding-right: 0 !important;
    }
    .main-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .governor .btn.btn-primary {
        position: relative;
        bottom: 0;
        display: none;
    }

    .el-full {
        display: none !important;
    }

    .el-mobile {
        display: block !important; 
    }

    .btn-primary-mobile {
        position: relative;
        bottom: 0;
        display: block !important;
    }

    .authorities-communicate .governor .pic {
        margin-top: 10px;
        height: 278px;
        background-position: 0px -17px;
    }
    #event-scroller .featured-pic {
        height: 450px;
    }
    #event-scroller .es-navigation .es-prev span {
        top: 220px;
    }
    #event-scroller .es-navigation .es-next span {
        top: 220px;
    }
    #event-scroller .es-navigation .es-prev {
        height: 450px;
    }
    #event-scroller .es-navigation .es-next {
        height: 450px;
    }
    .main-content h1 {
        padding-left: 0px;
        padding-top: 15px;
    }
    .sortby div {
        float:none;
    }
}

@media (max-width: 905px) {
    .btn-covid-2 span {
        line-height: 12px;
    }

    .btn-covid-1 span {
        line-height: 15px;
    }
}

@media (max-width: 768px) {

    .btn-covid-2 span {
        line-height: 16px;
    }

    .btn-covid-1 span {
        line-height: 19px;
    }

    .btn-75let img {
        height: auto;
        width: 280px;
        margin: 0 auto;
    }

    .btn-covid-2 {
        width: 100%;
        float: none;
        height: auto;
        padding-bottom: 20px;
    }

    .btn-covid-1 {
        width: 100%;
        float: none;
        height: auto;
        padding-bottom: 20px;
    }

    .personal-helper .tabs .pos-buttons {
        text-align: center!important;
        width: 100% !important;
    }
    
    .weather2 {
        display: none;
    }
    
    .footer .e-reception img {
        float: none;
    }
    
    .carousel-af .owl-theme .owl-nav {
        top: 33%;
    }
    
    .pos-buttons {
        padding-left: 0px !important;
    }
    
    .personal-helper .tabs .nav-tabs .nav-item {
        width: 100%;
    }
    
    .personal-helper .nav-link {
        font-size: 1em !important;
        text-align: left;
    }
    
    .personal-helper .tabs .nav-tabs .nav-item {
        background-size: 16px !important;
        background-position: 7px 10px !important;
    }
    
    .personal-helper .tabs .nav-tabs .nav-item.active {
        background-size: 16px !important;
        background-position: 7px 10px !important;
    }
    
    .personal-helper nav .pos-buttons {
        width: 100%;
    }
    
    
}

@media (max-width: 750px) {
    .owl-carousel_put {
        display: block !important;
    }
    
    .put {
        display: none;
    }
    
    .executive-branch {
        overflow: hidden !important;
        overflow-x: hidden !important;
        overflow-y: hidden !important;
        height: auto;
    }
    
    .owl-carousel_put h4 {
        font-size: 1.2em;
        margin-top: 5px;
        margin-bottom: 5px;
        font-weight: 600;
        color: #fff;
        position: absolute;
        bottom: 20px;
    }
    
    .owl-carousel_put .pic-put {
        width: 100%;
        height: 250px;
        position: relative;
        background-position: center !important;
    }
    
    .owl-carousel_put .title {
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        z-index: 222;
        padding: 15px;
        background: url(../images/shadow.png) repeat-x;
        height: 125px;
        background-size: 100%;
        background-position: bottom;
    }
    
    .owl-carousel_put .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
        background: none;
        border: 2px solid #236593;
    }

    .owl-carousel_put .owl-dots .owl-dot span {
        border: 2px solid #d4d4d4;
        background: none;
        margin: 5px 3px;
    }
}

@media (max-width: 667px) {
    .mob-panel {padding: 1px 15px 2px 15px;}
}


@media (max-width: 667px) {
    .vlg_logo_mob {
        display: block;
        width: 100%;
        height: auto;
    }
    
    .tools .date {
        float: left;
        margin-left: -8px;
        display: none;
    }
    table {display: block; overflow-x: auto;}
    table {border-collapse: collapse;}
    table td,th {padding: 10px; border: 1px #000 solid;}
    table td,th.popup-window {border: none;}
    table.ui-datepicker-calendar {display: table;}
    .search-filter .btn-search  input {float: right;}

    .soc ul li {
        margin-right: 10px;
    }
    .mob-share_show {top: 73px;}
    .top-mob-content {margin-top: 58px !important;}	
    #top-menu > ul {
        top: 73px;
    }

    .top-pers-assist a.active {
        width: auto;
    }

    .top-pers-assist .col-md-2 a {
        width: auto;
        margin-right: 0px;
    }

    .new-title h3 {
        font-size: 14px;
        margin-top: 16px;
        font-weight: normal;
        text-transform: lowercase;
    }


}

@media (max-width: 600px) {
    .tools .date {
        float: left;
        margin-left: -8px;
        display: none;
    }
    table {display: block; overflow-x: auto;}
    table {border-collapse: collapse;}
    table td,th {padding: 10px; border: 1px #000 solid;}
    table td,th.popup-window {border: none;}
    table.ui-datepicker-calendar {display: table;}
    .search-filter .btn-search  input {
        float: right;
        min-height: 32px;
    }

    .soc ul li {
        margin-right: 10px;
    }

    .top-pers-assist a.active {
        width: auto;
    }

    .top-pers-assist .col-md-2 a {
        width: auto;
        margin-right: 0px;
    }	
}

/* Экран 1024 */
@media (max-width: 1024px) and (min-width: 991px) {
    .weather {font-size: 1.5rem;}
    .search-filter .field-search input {width: 97%;}
    .data_bg .bx-filter-calendar-container .form-control {
        background: #fff url(../img/data_events_bg.svg) no-repeat;
    }

    .bx-flat-filter .bx-filter-section {
        display: none;
    }

    #event-scroller {
        overflow: hidden;
    }

    .nagrad h2, .nagrad h2 a {
        font-size: 16px !important;
        font-weight: bold !important;
        text-transform: uppercase !important;
        color: #333;
        letter-spacing: normal;
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: center !important;
        line-height: 17px !important;
        display: block;
        height: 37px;
    }

    .main-content .subsection-menu li {
        width: 100% !important;
        float: none !important;
        display: block !important;
        font-size: 13px !important;
        line-height: 16px !important;
    }

    .main-content .subsection-menu li:nth-child(10){
        padding-top: 15px !important;
    }

    .top-pers-assist .col-md-2 a {
        /* width: 178px; */
        margin-right: 5px;
    }

    .top-pers-assist a.active{
        /* width: 178px; */
    }

    .menu-fixed .weather {
        display: none;
    }

    #left-menu {
        width: 210px;
    }

    .top-pers-assist .col-md-2 a {
        font-size: 8px;
    }	

    .top-pers-assist .pers-assist-title {
        padding: 8px 0 0 15px !important;
    }
}



@media (max-width: 568px) {
    #requests_win_gubernator {
        margin-top: 69px;
        height: 80vh;
        z-index: 99999;
    }
    #requests_win_gubernator iframe{
        height: 60vh !important;
    }
    #requests_win_adm {
        margin-top: 10px;
        height: 395px;
    }

    .top-mob-content {margin-top: 73px !important;}
    .weather2 {margin-top: 3px; display: none;}
    
    .personal-helper .tabs .pos-buttons {
        padding-left: 0px !important;
        text-align: left !important;
    }
    
    .personal-helper .nav-link {
        padding: 10px 10px 10px 30px;
    }
    
    .personal-helper .nav-link {
        font-size: 1.0em !important;
    }
    
    .personal-helper .tabs .nav-tabs .nav-item {
        display: block;
        width: 100%;
    }
    
    .personal-helper .tabs .nav-tabs .nav-item.active {
        background-size: 16px !important;
        background-position: 7px 10px !important;
    }
    
    .personal-helper .tabs .nav-tabs .nav-item {
        background-size: 16px !important;
        background-position: 7px 10px !important;
    }
    
    .personal-helper .nav-link {
        display: block;
        width: 100%;
    }
    
    .put-paddingRIght {
        padding-right: 0px !important;
    }
    
    .put .big-pic {
        margin-bottom: 15px;
    }
    
    .mob-af-title {
        margin-top: 15px;
    }
    
    .put .mini-pic .shadow a {
        padding: 35px;
    }
    
    .put .mini-pic .shadow {
        font-size: 14px;
    }
    
    .put .blocks-grid .col-xs-8 {
        width: 100%;
    }
    
    .put .blocks-grid .col-xs-4 {
        width: 100%;
    }
    
    .put .blocks-grid .no-paddingRight {
        padding-right: 15px !important;
    }
    
    .put .mini-pic {
        height: 202px;
    }
    
    .put .mini-pic .shadow a {
        padding: 85px;
    }
    
    .put .mini-pic .shadow {
        font-size: 20px;
    }
    
    .mob-af-title {
        margin-top: 15px;
    }
    
    
}
@media (max-width: 575px) {
    #left-menu {
        display: block;
    }

    .grid-nac-projects .cat-item {
        height: 121px;
    }

    .oper-shtab.regions-list .region-item {
        height: auto;
    }

    .oper-shtab.regions-list .region-item span {
        font-size: 12px;
    }
}
/* Мобильный */
@media (max-width: 550px) {
    table {display: block; overflow-x: auto;}
    table {border-collapse: collapse;}
    table td,th {padding: 10px; border: 1px #000 solid;}

    table.ui-datepicker-calendar {display: table;}
    table td,th.popup-window {border: none;}

    .personal-assistant  li .desc {margin: 0px 10px; line-height: 14px; font-size: 11.3px;}
    #personal-assistant-mobile .featured-pic {height: 88px;}
    .search-filter .field-search input {
        background-size: 14px 15px;
        background-position: 5px 8px;
        padding-left: 23px;		
    }
    .mob-share_hide {top: -60px;}
    .mob-share_show {top: 67px;}	

    .event .search-tool-panel {
        height: auto;
    }

    .authorities-communicate .governor .pic {
        height: 171px;
    }	

    .get-file a {
        float: none;
        margin: 12px auto 2px auto;
    }

    .bx_catalog_line .bx_catalog_line_img {
        width: 100% !important;
    }

    .bx_catalog_line_title {
        line-height: 25px !important;
        width: 100%;
    }



    #slider  .carousel-inner>.item>img {
        height: 140px;
    }

    #event-scroller {
        overflow: hidden;
    }

    .padding-bottom-15 {
        padding-bottom: 0px !important;
    }

    .site-name {
        font-size: 16px;
        /*top: 5px;*/
        width: 70%; 
    }

    .gov-about h2 {
        margin-top: 15px;
    }	

    .search input[type="text"] {
        width: 90px;	
    }

    .soc ul li {
        margin-right: 1px;
        padding-left: 3px;
    }

    .lang {
        float: left;
    }

    .nagrad h2, .nagrad h2 a {
        font-size: 14px !important;
        font-weight: bold !important;
        text-transform: uppercase !important;
        color: #333;
        letter-spacing: normal;
        margin-top: 20px;
        margin-bottom: 20px;
        text-align: center !important;
        line-height: 16px !important;
        display: block;
        height: 36px;
        width: 100%;
    }


    .city-degree {
        font-size: 14px;
    }
    .logo img {
        width: 40px;
    }
    .weather {
        right: 35px;
    }
    #top-menu {
        width: 23px;
        height: 25px;
        background-size: 23px;
        margin: 21px 15px 0 0;
    }
    .road-situation img {
        width: 50px;
        margin: 35px 0 0 0;
    }
    .tools .date {
        display: none;
    }
    #slider .carousel-control.left span:before {
        content: "";
        width: 16px;
        height: 16px;
        background-size: 100%;
    }
    #slider .carousel-control.right span:before {
        content: "";
        width: 16px;
        height: 16px;
        background-size: 100%;
    }
    #slider .carousel-caption h3 {
        font-size: 1.5rem;
    }
    #slider .carousel-caption p {
        display: none;
    }
    #guide-scroller {
        padding-top: 30px;
        position: relative;
        top: 0;
    }
    #pers-assist-scroller .es-navigation a {
        top: 29%;
    }
    .news-item.prime .prime-desc  {
        top: 10%;
    }
    .navigator {
        padding-top: 15px;
    }
    .news-item.prime a {
        font-size: 1.8rem;
        font-weight: bold;
    }
    .news-item.prime .desc {
        padding: 0px 20px;
    }


    .top-pers-assist .col-md-2 a {
        width: auto;
        margin-right: 0;
    }

    .top-pers-assist a.active{
        width: auto;
    }

    .soc {
        float: left;
    }

    .mobile-search {
        width: 100%;
        margin: 0 auto;
        /* margin: 8px; */
        padding-left: 5px;
        padding-right: 5px;
        margin-top: 15px;
        /* padding-right: 10px; */
        display: block;
        margin-bottom: 5px;
    }
    .mobile-search input[type="text"] {
        width: 100%;
        margin: 0 auto;
        padding: 4px;
        border-radius: 3px;
        opacity: 0.9;
        background-image: url('../img/search_icon_white.svg');
        background-repeat: no-repeat;
        background-size: 17px 31px;
        background-position: calc(100% - 5px) 0;
        background-color: rgba(255, 255, 255, 0.12);
        border: 1px solid #bbddff;
        outline: none;	
        transition: .2s linear;	
        zoom: 1;		
    }
}





@media (max-width: 480px) {
    .btn-75let img {
        height: auto;
        width: 100%;
        margin: 0 auto;
    }

    .guide-row {background-image: linear-gradient(to top, #1560b2, #05407d);}
    .full_new_icons {display: none;}
    .news-detail {width: 100%;}
    #requests_win_gubernator {
        margin-top: 69px;
        height: 91vh;
        z-index: 99999;
    }
    
    #requests_win_gubernator iframe{
        height: 75vh !important;
    }

    #requests_win_adm {
        margin-top: 10px;
        height: 400px;
    }
    .main-content .subsection-menu li {
        width: 100% !important;
        float: none !important;
        display: block !important;
        font-size: 13px !important;
        line-height: 15px !important;
    }

    .main-content .subsection-menu li:nth-child(10){
        padding-top: 10px !important;
    }

    #top-menu > ul {
        display: none;
        top: 67px;
    }

    .top-mob-content {margin-top: 50px !important;}
    .weather2 {margin-top: 12px;}
    .mob-panel {
        padding: 4px 15px 0px 15px;
    }
}

@media (max-width: 415px) {
    .carousel-af .owl-theme .owl-nav {
        top: 35%;
    }
}

@media (max-width: 375px) {
    .carousel-af .owl-theme .owl-nav {
        top: 35%;
    }
}

@media (max-width: 370px) {
    .tabs_win {
        height: 78px;
    }
    
    .carousel-af .owl-theme .owl-nav {
        top: 35%;
    }
    
    .executive-branch span {
        font-size: 11px;
        padding: 12px 10px 10px 15px;
    }
}

@media (max-width: 320px) {
    .search input[type="text"] {
        width: 90px;	
    }

    .top-mob-content {margin-top: 58px !important;}

    .soc ul li {
        margin-right: 0px;
        padding-left: 0px;
    }

    .win_title {
        font-size: 14px;
    }

    .close_win {
        margin-right: 21px;
        margin-top: 25px;
    }

    #requests_win_gubernator {
        margin-top: 69px;
        height: 500px;
        z-index: 99999;
    }
    
    #requests_win_gubernator iframe{
        height: 75vh !important;
    }

    #requests_win_adm {
        margin-top: 10px;
        height: 480px;
    }

    .tabs_win {
        height: 80px;
    }

    .main-content .subsection-menu li {
        width: 100% !important;
        float: none !important;
        display: block !important;
        font-size: 12px !important;
        line-height: 14px !important;
    }

    .main-content .subsection-menu li:nth-child(10){
        padding-top: 8px !important;
    }

    .search-filter .field-search input {width: 75%;}
}

/* События */
@media (max-width: 991px) and (min-width: 600px) {
    .event .calendar .prev-day {
        left: 15px;
    }
    .top-pers-assist a.active {
        width: auto;
    }

    .top-pers-assist .col-md-2 a {
        width: auto;
        margin-right: 0px;
    }	

    .top-mob-content {margin-top: 73px !important;}

}

@media (max-width: 1021px){
    .event .calendar .next-day {
        right: 0;
    }

    .search-filter .field-search input {width: 93%;}
    .event .search-tool-panel {height: auto; display: none;}
}

@media (max-width: 600px){
    .event .calendar .next-day {
        right: 0;
    }

    .search-filter .field-search input {width: 93%;}
    .event .search-tool-panel {height: auto;}
}

@media (max-width: 460px) {
    .news-item .pic {
        width: 100%;
        height: 181px;
    }

    .search-filter .field-search input {width: 83%; font-size: 16px;}
    .tabs_win {height: 80px;}
    .top-mob-content {
        margin-top: 57px !important;
    }

}

@media only screen and (min-width : 1024px) {
    #top-menu {
        display: block !important;
    }

    #top-menu > ul {
        display: block !important;
    }
}

@media only screen and (min-width : 992px) {
    #left-menu {
        display: block;
    }

    #top-menu {
        display: block !important;
    }

    #top-menu > ul {
        display: block !important;
    }

    #al-ukaz {display: block !important;}
}

@media (max-width: 342px) { 
    .site-name {
        font-size: 14px;
    }
}